### Name: exonStructure
### Title: Add exon-structure to plots
### Aliases: exonStructure
### Keywords: documentation utilities

### ** Examples


        data(exampleProbeLevelSet)
        plotOnGene(exampleProbeLevelSet, mrna, label="gender", testType="wilcoxon")
        exonStructure(mrna, genomic, maxMismatch=2)



